#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-C5rvZiMpJwxGdKi64qjKvP
key:                  stack-2.7.5-C5rvZiMpJwxGdKi64qjKvP
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  f641c9e11c1b224b39fe482467d5d0bb
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-C5rvZiMpJwxGdKi64qjKvP
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.3-A93qFpedrz0AGtHwoKTnQp array-0.5.4.0
    async-2.2.4-9byXxaHstkgJ8t3QD8BObS
    attoparsec-0.14.4-BZexaHOT2692bWaZsVxn9Y base-4.15.1.0
    base64-bytestring-1.2.1.0-FAR0uALTIcmLdyhw4yH2vJ
    bytestring-0.10.12.1 casa-client-0.0.1-5zqmSwWkqNJ3tbC4hkEFeD
    casa-types-0.0.2-IdVt5EoKYtTDWIyWyb90li
    colour-2.3.6-31W82iWN9EM9GVP4kqfkh4
    conduit-1.3.4.3-8w7VOvapRgj6cMNAX6KQDE
    conduit-extra-1.3.6-4wvn3CsJ2RiALwqULDuvwj containers-0.6.4.1
    cryptonite-0.30-Aits1YrYIJo6ZxdO6tapoS
    cryptonite-conduit-0.2.2-GF5kOfIDLSu6HkrChv1wWa deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.12-9VWIf6qIW9yqrtq0wUT0o
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-4rWLhcFWu02IqeICa33kxi filepath-1.4.2.1
    fsnotify-0.3.0.1-KT50Ef5QTiB9KonWudYQIX
    generic-deriving-1.14.2-3E9zS7JbpEu1d6aF2swDis
    hackage-security-0.6.2.3-8r7YZc0vME77H2AKwxEdsw
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    hi-file-parser-0.1.3.0-3mA4kqz5CfKrAX7nJBpXe
    hpack-0.35.1-LeOAv2r9S7T98qwcReOW8e hpc-0.6.1.0
    http-client-0.7.13.1-2goREqepR1o2IUERzU3I3z
    http-client-tls-0.3.6.1-BZvC54Y0d136WBZk5IzdsM
    http-conduit-2.3.8-GgfgPQ9yLegJeZn2aJ31OS
    http-download-0.2.0.0-5FpRtzgLWZ4GSO0o4hHqCs
    http-types-0.12.3-Gv30C4XbnFXDWjcAoX4JUI
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-69BMaYtPZQj2zXF5081736 mtl-2.2.2
    mustache-2.4.1-272n0kQgEFPDTU1voOWBNk
    neat-interpolation-0.5.1.3-WRKK6dTQHV2auDH4UKf69
    network-uri-2.6.4.1-4FpmgFzRAF8F97n6lcYlg2
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-G97y0UrNgMFEGAnnF72sOS
    pantry-0.5.7-EG1kJfqaWHhIcfILiGNGok
    path-0.9.2-1v13E0Q4sPV71r09hJQHdR
    path-io-1.7.0-CZ6LIQ9l5N6FzmAXPPFWGk
    persistent-2.13.3.5-3eP5Oaep9DEEGyjSk9Y1fL
    persistent-sqlite-2.13.1.0-ICLmcRFVIws5qARf2RIh9j pretty-1.1.3.6
    primitive-0.7.4.0-9TVgKpsxQ9UKsTlz0zg7yv process-1.6.13.2
    project-template-0.2.1.0-2dDQHaWRB1AHijOQLZYhxg
    retry-0.9.3.0-CJLA6tei9xS9fH4RyFdA7j
    rio-0.1.22.0-BIeNxRvXqEOIokxs2ByMlp
    rio-prettyprint-0.1.4.0-BJ4YwzXXDsk6whyipy1xjt
    split-0.2.3.5-7kO3TuLb37JGMIKrO7hYT4 stm-2.5.0.0
    streaming-commons-0.2.2.5-7kyX5JR0VMGCDzU9NWfiRz
    tar-0.5.1.1-dILc7ErQuu9isyBXp6i9Z template-haskell-2.17.0.0
    temporary-1.3-KLVwjXksqHfGy9kthqFXEe text-1.2.5.0
    text-metrics-0.3.2-Cs7i1gt0i0eLRYYtB09gEs
    th-reify-many-0.1.10-DxO0bJTlZYxIIYmPcstk5B time-1.9.3
    tls-1.6.0-6jqErCP7ILt5yvfMFXFm1q transformers-0.5.6.2
    typed-process-0.2.10.1-FEgpZ9oO7FgBLrkRnKoolR
    unicode-transforms-0.4.0.1-LmgB7zo85IvEVEici2Diyo unix-2.7.2.2
    unix-compat-0.6-7l7MobTzscfID8kqcsasEz
    unliftio-0.2.23.0-FVOtVUsYUkV2lC8IHsRfVk
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw
    yaml-0.11.8.0-1cLfZNOQIK6908i9BddM4l
    zip-archive-0.4.2.2-JohDI7cTHnnIUnXG7nCgjZ
    zlib-0.6.3.0-8sczz5PT8269vmV2jt9JE8

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

